pango-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.ValueType Contains width and positioning information for a single glyph.
- Method
  2.12.0.0
  Pango.GlyphGeometry `` an object of type Internal method an object of type This is an internal method, and should not be used by user code.
- Field
  2.12.0.0
  System.Int32 the logical width to use for the the character.
- Field
  2.12.0.0
  System.Int32 horizontal offset from nominal character position.
- Field
  2.12.0.0
  System.Int32 vertical offset from nominal character position.
- Field
  2.12.0.0
  Pango.GlyphGeometry Returns a new